@media (max-width:1920px) and (min-width:800px) { 
    html,body { font-size:1.041666666666vw; }
}:wq
/* Headpic slider fix for small desktop heights */
@media (max-height:800px) { 
    body>article .header { font-size:1.670vh; }
}
/* Desktop wide */
@media (min-width:1921px) { }
/* Mobile */
@media (max-width:800px) { 
    body.menu-opened { position:fixed; overflow:hidden; }
    html,body { font-size:13px; }
    form * { }
    .only-desktop { display:none !important; }
    .only-mobile { display:initial !important; }
    img { }
    h1 { padding:1.2rem 0; font-size:2rem; line-height:2.6rem; }
    h2 { }
    h3 { }
    h4,h5 { }
    b { }
    p { line-height:1.2em; }
    h1>p,h2>p,h3>p,h4>p,h5>p { }
    a { }
    a:hover { }
    :focus { }
    a:focus { }
    HR { }
    .center { }
    .button { border-radius:10rem; }
    .button:hover,.button:focus { }
    .arrowed { }
    .arrowed::before { }
    section.background,.background,section.background.background-white,.background.background-white { background-position:175% 100%,-50% 0; background-size:75%; }
    section.background.background-light,.background.background-light { }
    section.background.background-dark,.background.background-dark { }
    section.background.background-cyan,.background.background-cyan { }
    section.background.background-blue,.background.background-blue { }
    section.background-mix-top { padding:0; }
    section.background-mix-top>div.cols>header { }
    section.background-mix-bottom { margin-top:0; }
    .background-two { }
    .background-two:before { }
    .background-two:after { }
    .background-top-light:before,.background-bottom-light:after { }
    .background-top-white:before,.background-bottom-white:after { }
    .background-cyan a { }
    header div#top { }
    header button#menu { font-size:0; text-align:left; }
    header button#menu svg { }
    header svg .line { }
    header svg .line1 { }
    header svg .line2 { }
    header svg .line3 { }
    header.open svg .line1 { }
    header.open svg .line2 { }
    header.open svg .line3 { }
    body>header { }
    body>header>* { width:100vw; }
    body>header>div#top { grid-template-columns:auto 3.5rem; margin-left:0; padding:0 0 0 0.5rem; }
    body>header>div#top a#logo svg { }
    body>header>div#top a#login { display:none; }
    body>header>div#top a#login:before { }
    body>header>div#top #search { display:none; }
    body>header>div#top a#search svg { }
    body>header>div#top :not(#login) svg * { }
    body>header>div#top div#language { display:none; }
    body>header>div#top div#language span { }
    body>header>div#top div#language>svg { }
    body>header>div#top div#language>ul { }
    body>header>div#top div#language:hover>svg { }
    body>header>div#top div#language:hover>ul { }
    body>header>div#top div#language>ul a { }
    body>header>div#top div#language>ul a:hover { }
    body>header nav { }
    body>header.open nav { }
    body>header nav>div.nav>div.nav-inner a:focus,body>header nav>div.nav>div.nav-inner a:hover { }
    body>header nav>div.nav { top:5.3rem; border-top:0.05rem solid var(--lighgrey); }
    body>header nav>div.nav>div.nav-inner { top:0; width:100vw; height:calc( 100vh - 5rem) !important; padding:1rem 1rem 15rem 1rem; display:block; overflow:scroll; }
    body>header nav>div.nav>div.nav-inner>div.nav-content { display:none !important; }
    body>header nav>div.nav>div.nav-inner>div.nav-content div { }
    body>header nav>div.nav>div.nav-inner>div.nav-content p { }
    body>header nav>div.nav>div.nav-inner>div.nav-content p>* { }
    body>header nav>div.nav>div.nav-inner>div.nav-content p>span { }
    body>header nav>div.nav>div.nav-inner>ul { }
    body>header nav>div.nav>div.nav-inner>ul .nav-dummy { }
    body>header nav>div.nav>div.nav-inner>ul ul { width:auto; position:relative; left:0; padding-bottom:2rem; background:none; }
    body>header nav>div.nav>div.nav-inner ul>li { }
    body>header nav>div.nav>div.nav-inner>ul>li { width:auto; border:0.05rem solid var(--lighgrey); margin-bottom:0.2em; }
    body>header nav>div.nav>div.nav-inner ul>li.active>* { color:var(--cyan); }
    body>header nav>div.nav>div.nav-inner ul>li::before { }
    body>header nav>div.nav>div.nav-inner ul>li:first-child::before { }
    body>header nav>div.nav>div.nav-inner ul>li>a,
    body>header nav>div.nav>div.nav-inner ul>li>span { width:100%; padding:0.5rem 1rem; }
    body>header nav>div.nav>div.nav-inner ul>li>a:after { content:''; }
    body>header nav>div.nav>div.nav-inner ul>li.sub { }
    body>header nav>div.nav>div.nav-inner ul>li.sub>span:after { right:1rem; }
    body>header nav>div.nav>div.nav-inner ul>li.span { }
    body>header nav>div.nav>div.nav-inner ul>li.span>span { }
    body>header nav>div.nav>div.nav-inner ul>li+li.span { }
    body.nojs>header nav>div.nav>div.nav-inner>ul>li:hover ul { }
    body>header nav>div.nav>div.nav-inner ul>li:hover>* { color:inherit; }
    body>header nav ul.language { margin-top:2rem; }
    body>header nav ul.language li { display:inline-block; }
    body>header nav ul.language li.active { display:none; }
    body.js>header nav>div.nav>div.nav-inner>ul>li.open ul { }
    body.js>header nav>div.nav>div.nav-inner ul>li.open>* { }
    body>header nav>div.nav>div.nav-inner>ul ul>li { margin-left:2rem; width:auto; border:none; }
    body>header nav.heighttest div.nav-inner ul { }
    body.nojs>header nav>div.nav>div.nav-inner>ul>li:hover ul { }
    body>header nav>div.nav>div.nav-inner ul>li:hover>* { }
    header nav>div.nav>div.nav-inner>ul>li.open ul { }
    header nav>div.nav>div.nav-inner ul>li.open>* { }
    body>article { margin-top:5.4rem; max-width:100vw; /* overflow:hidden; */}
    body>article .header { display:grid !important; grid-template-columns:1.2rem auto 1.2rem; grid-template-rows:1.2rem auto 1.2rem; }
    body>article .header picture { grid-column:1/4; grid-row:1/4; }
    body>article .header picture img { height:60vh; width:100vw; object-fit:cover; }
    body>article .header>div { position:unset; grid-column:2/3; grid-row:2/3; background:none; align-self:end; overflow:hidden; }
    body>article .header>div>div { min-width:unset; max-width:unset; margin:0; padding:2rem 2rem 0 0; }
    body>article .header>div p { font-size:1.8rem; }
    em,body>article .header>div em { font-size:1rem; }
    body>article .header>div em { }
    body>article .header>div a { }
    body>article>div>* { padding:0; }
    body>article>div { }
    body>article>div>section.background { }
    body>article>div>section.background>* { max-width:100vw; }
    section.no-space-after { }
    section.no-space-before { }
    section div.shadow { }
    section>div.cols { width:100vw; display:block; }
    section>div.cols4 { padding-bottom:0; }
    section div.col.shadow>div { }
    section div.cols>div.col>img~div>*:first-child { }
    section div.cols3-more>div.col>img~div>h2,section div.cols3-more>div.col>img~div>h3,section div.cols3-more>div.col>img~div>h4,section div.cols3-more>div.col>img~div>h5 { }
    section>div.cols>header { display:block; padding:0 2.4rem; margin:0; }
    section>div.cols>header>* { }
    section>div.cols2-wide>header>* { }
    section>div.cols>header>a { position:relative; }
    section>div.cols1>header>* { }
    section>div.cols1 { display:grid; grid-template-columns:auto; }
    section>div.cols1>div { grid-column:2/12; margin-left:1.2rem; }
    section>div.cols1.cols-wide>div {grid-column: 2/12;margin-right: 1.2rem;}
    section>div.cols1>div.col-small { grid-column:1/13; padding:0 2.4rem; margin:0; }
    section>div.cols1>div:not(.col-small):not(.col-plain)::before { }
    section.entry>div.cols2>div { }
    section>div.cols2>div:first-of-type { padding:1.2rem; }
    section>div.cols2>div:last-of-type { padding:1.2rem; }
    section>div.larger div>p { }
    section>div.cols2-wide>div { }
    section>div.cols2>*.no-padding { }
    section>div.cols2>*.no-padding>div,section>div.cols2>*.no-padding>div>figure,section>div.cols2>*.no-padding>div>figure>img { }
    section>div.cols2>div:first-of-type>div>figure { margin-bottom:2.4rem; }
    section>div.cols2>div:last-of-type>div>div.ce-text, section:not(.background-plus)>div.cols2>div:last-of-type>div>div.ce-list { margin-top:-2.4rem; }
    section>div.cols3>header>* { }
    section>div.cols3>div { }
    section>div.cols3.cols3-more>div { grid-template-rows:auto; }
    section>div.cols4>header>* { }
    section>div.cols4>* { }
    section>div.cols4>*:nth-of-type(2n) { min-height:1.2rem; }
    section>div.cols4>*:nth-of-type(2n-1) { }
    section>div.cols4>div>div { padding:0 1.2rem; }
    section>div.cols4>div>a { margin-left:1.85rem; padding-bottom:2.4rem; display:inline-block; }
    section>div.cols.cols-additional { margin:0; }
    section>div.cols.cols-additional>header { padding-top:1.2rem; }
    section>div.cols.cols-additional>header>* { }
    section>div.cols.cols-additional div.additional-text { padding:1.2rem; }
    section>div.cols.cols-additional div.additional-text-pic { }
    section>div.cols.cols-additional div.additional-only-pic { }
    section>div.cols.cols-additional img { }
    section>div.awards { width:100vw; grid-template-columns:0 0 repeat(8,auto) 0 0; }
    section>div.awards>* { }
    section>div.awards>div.images { grid-template-columns:auto; }
    section>div.awards>div.images>img { justify-self:center; }
    section>div.accordion { width:100vw; grid-template-columns:auto; padding:2.4rem 0 4.8rem; }
    section>div.accordion>* { margin:0 1.2rem; grid-column:1/2; }
    section>div.accordion div.accordion-element { }
    section.background-cyan>div.accordion div.accordion-element,section.background-dark>div.accordion div.accordion-element { }
    section.background-blue>div.accordion div.accordion-element { }
    section>div.accordion div.accordion-element>span { }
    section>div.accordion div.accordion-element>span::after { }
    section.background-cyan>div.accordion div.accordion-element>span::after,section.background-dark>div.accordion div.accordion-element>span::after { }
    section.background-blue>div.accordion div.accordion-element>span::after { }
    section>div.accordion div.accordion-element>div { }
    section>div.accordion div.accordion-element-open { }
    section>div.accordion div.accordion-element-open>span::after { }
    section>div.accordion div.accordion-element-open>div { }
    section>div.cols-list { }
    section>div.cols-list>header { }
    section>div.cols-list>div { display:block; }
    section>div.cols-list>div:last-of-type { }
    section>div.cols-list>div>img { }
    section>div.cols-list>div>div.content>em { }
    section>div.cols-list>div>div.content { }
    section>div.cols-list>div>div.link { text-align:center; }
    section>div.cols-downloads.cols-list>div>div.content,section>div.cols-downloads.cols-list>div>div.link { padding:0 1.2rem; }
    section>div.slider-v1>header>* { }
    section>div.slider-v1>div { }
    div.slider { padding:0; }
    div.slider div.slides { padding:0 0 1rem 0; margin-bottom:0; }
    div.slider div.slide-inner {width: calc(100vw - 2.4rem) !important;display:block;margin:0;}
    div.slider-v3 div.slide-inner { display:grid; grid-template-columns:auto; grid-gap:0; }
    div.slider-v2 div.slide-inner>div.left { }
    div.slider-v2 div.slide-inner>div.right {padding: 1.2rem !important;}
    div.slider-v3 div.slide-inner>div.left { grid-column:1/2; grid-row:2/3; padding:1.2rem 1.2rem 0; }
    div.slider-v3 div.slide-inner>div.right { grid-column:1/2; grid-row:1/2; }
    div.slider-v3 div.slide-inner>div.desc { grid-column:1/2; grid-row:1/2; position:relative; margin:1.2rem; align-self:end; }
    div.slider-v3 div.slide-inner>div.desc p { position:relative; }
    div.slider-v4 div.slide-inner { }
    div.slider-v4 div.slide-inner img { }
    div.slider-v4 div.slide-inner h3 { }
    section.background-mix-bottom>div { }
    section.timeline { width:100vw; background:var(--cyan); color:var(--white); }
    section.timeline::before { display:none; }
    section.timeline>div { display:block; }
    section.timeline>div::before { }
    section.timeline header { padding:1.2rem 4.8rem; }
    section.timeline div.timeline-block { display:block; }
    section.timeline div.timeline-block:nth-last-of-type(2n) { }
    section.timeline div.timeline-block>img { }
    section.timeline div.timeline-block>div { display:block; padding:1.2rem; }
    section.timeline div.timeline-block>div div.timeline-entry { grid-template-columns:auto; padding:0.6rem; }
    section.timeline div.timeline-block>div div.timeline-entry strong { font-size:3rem; }
    section.timeline div.timeline-block>div div.timeline-entry span { font-size:1.3rem; }
    section.teaser { }
    section.teaser-v1 { }
    section.teaser-v2 { }
    section.teaser>div { }
    section.teaser>div>div { display:block; }
    section.teaser-v1>div>div>img { }
    section.teaser-v2>div>div>img { }
    section.teaser>div>div>div { padding:2.4rem; display:block; margin:0; }
    section.teaser-v1>div>div>div { }
    section.teaser-v2>div>div>div { }
    section.teaser-v2>div>div>div>* { }
    section.teaser>div>div>div>div.overline { padding-left:0; }
    section.teaser-v1>div>div>div>div.overline { }
    div.overline>span { }
    section.highlight-cyan div.overline>span,.highlight-cyan div.overline>span { }
    section.highlight-blue div.overline>span,.highlight-blue div.overline>span { }
    section.highlight-green div.overline>span,.highlight-green div.overline>span { }
    section.highlight-yellow div.overline>span,.highlight-yellow div.overline>span { }
    section.teaser>div>div>div>div.content { padding:1.2rem 0; }
    section.teaser-v1>div>div>div>div.content { }
    section.teaser>div>div>div>div.content>* { }
    section.teaser>div>div>div>div.link { padding:0; }
    section.teaser-v1>div>div>div>div.link { }
    video { }
    section.video-v1>div.cols1>header>*,section.video-v1>div.cols1>div { padding:1.2rem; grid-column:1/13; }
    section.video-v1>div.cols1>video { }
    section.video-v2>div.cols { }
    section.video-v2>div.cols>div { display:block; }
    section.video-v2>div.cols>div:last-of-type { }
    section.video-v2>div.cols>div>video { }
    section.video-v2>div.cols>div>div { padding:1.2rem; }
    section.video-v2>div.cols>div>div>span { }
    a.hoverimage { background:none; }
    a.hoverimage>img { }
    a.hoverimage>div { width:calc( 100vw - 2rem); left:1rem; }
    a.hoverimage>div>svg { }
    a.hoverimage>div>:not(svg) { opacity:1; }
    a.hoverimage>div>div { background:#009ee3aa; }
    a.hoverimage>div>div>:not(span) { color:var(--white); padding:0.6rem 1.2rem; margin:0; }
    a.hoverimage>div>div>span { display:none; }
    a.hoverimage>div>svg>path { }
    a.hoverimage:hover>img { }
    a.hoverimage:hover>div>svg>path { }
    a.hoverimage:hover>div>* { }
    .ce-list ul { }
    .ce-list ul>li { }
    .ce-list ul>li:before { }
    .background-cyan .ce-list ul>li:before { }
    section.background-plus { }
    section.background-plus .ce-list ul>li:before { }
    section.background-plus .ce-list { }
    section.background-plus .ce-list ul>li { }
    .ce-text h1,.ce-text h2,.ce-text h3,.ce-text h4,.ce-text h5 { }
    .ce-text ul { }
    .ce-text ul>li { }
    .ce-text ul>li:before { }
    body>footer { max-width:100vw; overflow:hidden; }
    body>footer a { }
    body>footer strong { }
    body>footer strong a { }
    body>footer a:hover { }
    body>footer>div.grid { }
    body>footer>div.grid { width:100vw; display:grid; grid-template-columns:auto; grid-gap:0; padding:1.2rem 1.2rem; }
    body>footer div.grid>* { grid-column:1/2; text-align:center; padding-top:1.2rem; }
    body>footer div.grid>div { grid-column:1/2; margin:1.2rem 0; }
    body>footer ul { }
    body>footer ul:last-of-type { border-top:0; border-bottom:0.05rem solid var(--white); padding-top:0; padding-bottom:1.2rem; }
    body>footer ul>li { border:0; }
    body>footer ul>li>a { }
    body>footer div.grid>div.socialmedia {grid-column: 1/2;grid-row: 4/5;text-align: center;}
    body>footer div.grid>div.socialmedia a { text-decoration: none; margin:0 0.25rem; }
    body>footer div.grid>div.socialmedia span {margin: 0 20%;}
    body>footer div.grid>div.copyright { grid-column:1/2; grid-row:5/6; margin-top:2rem; }
    section.highlight-blue em,.highlight-blue em { }
    section.highlight-cyan em,.highlight-cyan em { }
    section.highlight-yellow em,.highlight-yellow em { }
    section.highlight-green em,.highlight-green em { }
    section.headlines-highlighted.highlight-blue header,section.highlight-blue .ce-text ul>li:before,.highlight-blue .ce-text ul>li:before { }
    section.headlines-highlighted.highlight-cyan header,section.highlight-cyan .ce-text ul>li:before,.highlight-cyan .ce-text ul>li:before { }
    section.headlines-highlighted.highlight-yellow header,section.highlight-yellow .ce-text ul>li:before,.highlight-yellow .ce-text ul>li:before { }
    section.headlines-highlighted.highlight-green header,section.highlight-green .ce-text ul>li:before,.highlight-green .ce-text ul>li:before { }
    .slick-slider { }
    .slick-prev,.slick-next { opacity:0.25; }
    .slider-v2.slick-prev,.slider-v2.slick-next { }
    .slider-v3.slick-prev,.slider-v3.slick-next { }
    .slick-prev:before,.slick-next:before { }
    .slick-next:before { }
    .slick-prev { }
    .slick-next { }
    .slick-dots { }
    .slick-dots li { }
    .slick-dots li button { }
    .slick-dots li button:before { }
/*
    header.fancy { }
*/
    header.fancy { }
    header.fancy div.slick-list { }
    header.fancy ul.fancy { top:33vh; }
    header.fancy ul.fancy li { }
    header.fancy ul.fancy li button { }
    header.fancy ul.fancy li button:before { }
    header.fancy ul.fancy li.slick-active button:before { }
    header.fancy ul.fancy::after { }
    input[type='text'] { }
    input[type='text']:placeholder-shown { }
    input[type='text']::-ms-input-placeholder { }
    input[type='text']::placeholder { }
    .tx-form span.error.help-block { }
    .tx-form .input { }
    .tx-form .input input:focus-within~span.error.help-block { }
    .cookie-consent-container .consent-modal { }
    .tx-indexedsearch-searchbox>form {grid-template-columns: repeat(9, auto);}
    span.tx-indexedsearch-searchbox-sword {}
    #tx-indexedsearch-searchbox-button-submit {}
}